cancel
Showing results for 
Search instead for 
Did you mean: 

system requirements for java connector

Former Member
0 Kudos
232

can anyone tell me what the system requirements are in order to use the java connector? with system requirements i mean mainly:

- what java version do i need (j2ee or is j2se enough)?

- which business one tools do i need to install?

- can i run it only on the server or also on a client?

- what do i need in order to use jsp? (besides a webserver )

please point me to any possible documentation that answers my question, if i was to dumb to find it...

kind regards

pascal

Accepted Solutions (1)

Accepted Solutions (1)

AdKerremans
Active Contributor
0 Kudos

1. Java Version 1.4x or 1.5, j2se is enough

2. DI and Java Connector

3. You can run it on any machine with the above installed

Answers (0)